/* Responsive Media Queries Cosmoshop Version 11 -bramble*/
.categoriesBox {z-index: 0;}
.mobileSearch {position: relative;z-index: 0;}
.contact-widget {z-index: 2;width: 20%;}
.main-nav-container {z-index: 0;}
/* ---------------------- Desktops and laptops --------------------------------------------------------*/
@media only screen and (min-width : 1280px) {
  .articlePreview:nth-of-type(3n+3) {margin-right: 1%;float: left;}
  .articlePreview:nth-of-type(4n+4) {margin-right: 0;float: right;}
  
  .cosmo-col-lg-3.cosmo-columns-lg-4, .cosmo-col-lg-3-nm.cosmo-columns-lg-4 {width: calc(25% - 0.76%);}
  
   /* MI #25162 */
  .categoryPreview:nth-of-type(3n+3) {margin-right: 1%;float: left;}
  .categoryPreview:nth-of-type(4n+4) {margin-right: 0;float: right;}
 
}

/* ---------------------- iPads (landscape) -----------------------------------------------------------*/
@media only screen and (min-width : 768px) and (max-width : 1279px) and (orientation : landscape) {
  .articlePreview:nth-of-type(3n+3) {margin-right: 1%;float: left;}
  .articlePreview:nth-of-type(4n+4) {margin-right: 0;float: right;}
  
  .main-nav-container .zusatz-container {z-index: 0;}
  
  .cosmo-col-tb-la-3.cosmo-columns-tb-la-4, .cosmo-col-tb-la-3-nm.cosmo-columns-tb-la-4 {width: calc(25% - 0.76%);}
}

/* ---------------------- iPads (portrait) ----------------------------------------------------------- */
@media only screen and (min-width : 768px) and (max-width : 1279px) and (orientation : portrait) {
  #header {overflow: unset;overflow: unset;margin-top: -2px;}
}

/* ---------------------- Smartphones -----------------------------------------------------------------*/
@media only screen and (min-width : 220px) and (max-width : 767px) {
  #header {overflow: unset;overflow: unset;margin-top: -2px;}
}
#sprachumschaltung {z-index: 1;}